<?xml version="1.0" encoding="Windows-1252"?>
<ColorScheme
    Version="1.0"
    Name="Native Style"
    Class="Native"
    Priority="70"
    TranslateName="1">
  <UserDefined>
    <Color Id="ImageSeriesBackground" Red="128" Green="128" Blue="128"></Color>
    <Color Id="ExLineProfilerUnitFGLeft" Red="115" Green="175" Blue="70"></Color>
  </UserDefined>
</ColorScheme>    
